#include <stdio.h>
void min(char ch, char i, char j);

int main(){
    char ch, i, j;
    
    printf("Enter: char i j\nEnter: ");
    scanf(" %c %c %c",&ch,&i,&j);
    min(ch,i,j);
    return 0;
}

void min(char ch, char i, char j){
int c = i;
for(;i<=j;i++){printf("%c\t",i);}
printf("\n");
i = c;
for(;i<=j;i++){printf("%c\t",ch);}
printf("\n");
}
